
* Un-noodleficator - Custom profile macro CSS override */
.upp-profile-macro {width:100% !important;font-size:12px !important;}
.upp-profile-macro {border:none !important;}

.upp-profile-macro {border:none !important;}
.upp-profile-macro .field-group  {box-sizing:unset !important;}
.upp-profile-macro .upp-profile-element-value {word-break:break-word !important;}

.div-upp-profile-container {width: 900px !important;}


